- Qt 6.7
- Qt WebView
- QtWebView Namespace
- Qt 6.7.1 Reference Documentation

# QtWebView Namespace

The QtWebView namespace provides functions that makes it easier to set-up and use the WebView. More...

Header: | #include <QtWebView>
CMake: | find_package(Qt6 REQUIRED COMPONENTS WebView) target_link_libraries(mytarget PRIVATE Qt6::WebView)
qmake: | QT += webview

## Functions

void | initialize()

## Detailed Description

## Function Documentation

### void QtWebView::initialize()

This function initializes resources or sets options that are required by the different back-ends.

Note: The `initialize()` function needs to be called immediately before the QGuiApplication instance is created.